@charset "utf-8";
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,dl,dt,dd,input
{margin:0;padding:0;}
body,input,textarea{font-size:14px;color:#666666; font-family: '微软雅黑'; background:#fdf8e5;}
img{border:none;}
ul,ol,li,a{list-style:none;text-decoration: none;}
input,select,textarea{outline:none; border:none; background:#FFF;}
textarea{resize:none;}
 
/*清浮动*/
.clearfix:after{content:"";display:block;clear:both;}
.clearfix{zoom:1;}
.clear{ clear:both}
 
/*公共部分*/
.fl{ float: left; } /*左浮动*/
.fr{ float: right;} /*右浮动*/
.c { clear: both; } /*清浮动*/
.dn{ display: none; } /*不显示*/
.lf{ float:left}
.rf{ float:right}

a{ font-size:12px; text-decoration:none; color:#333; blr:expression(this.onFocus=this.blur());outline: none;}
a:hover { font-size:12px; text-decoration:underline; color:#ba1e12; blr:expression(this.onFocus=this.blur());outline: none;}
/* ------------------------------------------index----------------------------------- */

/* 头部 */

/* 顶部样式 */
.h_top_c{
	width: 100%;
	height: 45px;
	background-color: #000000;
}
.h_top,.h_mid{
	width: 1200px;
	margin:0 auto;
	position: relative;
}
.h_top div{
	float: left;
	height: 45px;
	line-height: 45px;
	padding-left: 45px;
	font-size: 16px;
	color:#fff;
	background: url(../images/0013920_45.png) no-repeat left 10px;
}
.h_top span{
	position: absolute;
	top: 12px;
	right: 0;
	color:#ffd200;
	font-size: 16px;
}
/* 顶部样式 end*/

/* logo search */
.h_mid_c{
	width: 100%;
	height: 97px;
	background-color: #23201d;
	position: relative;
	z-index: 99;
}
.logo{
	float: left;
	margin-top: 30px;
}

.search{
	float: right;
/* 	width: 294px; */
	margin-top: 7px;
/* 	margin-right: 42px; */
	position: relative;
}
.s_c{
/* 	width: 243px; */
	height: 35px;
	float: left;
/* 	border:1px solid #220630; */
}
.search_text{
	width: 375px;
	height: 32px;
	line-height: 32px;
	background-color: #841b22;
	text-indent: 6px;
	color:#c0a275;
	float: left;
	border-radius: 25px;
	margin-right: 3px;
	font-family: "宋体";
	text-indent: 15px;
}
.drop_down{
	float: left;
	width: 73px;
	height: 35px;
	line-height: 35px;
	color:#39114e;
	padding-left: 10px;
	background:url(../images/drop_down_icon_03.png) no-repeat 90% center;
	cursor: pointer;
}
.drop_down:hover{
	color:#763696;
}
.dd_list{
	width: 83px;
	position: absolute;
	top: 35px;
	right: 0;
	z-index: 9;
	background-color: #efe6f3;
}
.dd_list span{
	display: inline-block;
	width: 73px;
	padding-left: 10px;
	height: 35px;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	line-height: 35px;
	color:#39114e;
	cursor: pointer;
}
.dd_list span:hover{
	color:#763696;
}
.current_dd_span{
	color:#fff!important;
	background-color: #220630;
}
.search_submit{
	width: 37px;
	height: 37px;
	float: left;
	background: url(../images/search_jj_03.png) no-repeat center top;
	cursor: pointer;
	border-radius: 4px;
	position: absolute;
	right: 0;
	top: -3px;
	z-index: 10;
}
.search_submit:hover{
	opacity: 0.9;
	filter: alpha(opacity=90);
}

.h_mid_news{
	height: 48px;
	background: url(../images/11111_07.jpg);
}
.h_mid_news_c{
	width: 1200px;
	height: 48px;
	margin:0 auto;
}
.h_mid_news_c_nn{
	width: 400px;
	height: 48px;
	line-height: 48px;
	color:#c0a275;
	font-size: 14px;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	padding-left: 41px;
	background: url(../images/search_jj_03.png) no-repeat left -116px;
}
/* logo search end*/

/* 头部 end*/

/* nav */
.nav_c{
	width: 100%;
	height: 129px;
	background-color: #ea7724;
	background: url(../images/33.jpg);
	position: relative;
}
.logo_poa{
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -171px;
	z-index: 9;
}
.fangyan{
	height: 11px;
	background: url(../images/22.jpg);
}
.nav{
	width: 1200px;
	margin:0 auto;
	height: 84px;
	position: relative;
	z-index: 1;
}
.sanjiaowen{
	height: 10px;
	background: url(../images/55.jpg);
}
.hong_wen{
	border-top: 1px solid #80191c;
	height: 27px;
	background: url(../images/11111_07.jpg);
}
.nav ul li{
	float: left;
	width: 25px;
	height: 75px;
	text-align: center;
	padding:0 25px;
	background: url(../images/nav_bor_03.jpg) no-repeat right center;
	margin-top: 7px;
/* 	position: relative; */
/* 	z-index:8; */
}
.nav ul li.on{
	background:#23201d;
}
.nav ul li a{
/* 	width: 100%; */
	font-size: 16px;
	height: 75px;
	line-height: 17px;
	color:#c0a275;
	display: block;
	border-top: 1px solid #812174;
}
.nav ul li a:first-child{
	border-top: 0;
}
.nav ul li a:hover{
	color:#eed2a8;
	text-decoration:none;
}
.nav ul li.on a{
	color:#fff;
}
.nav_dd{
 	width: 1015px; 
	height: 32px;
	position: absolute;
	top: 75px;
	left: 0;
	z-index: 7;
	background:#23201d;
	overflow: hidden;
}
.nav_dd a{
	display: inline-block!important;
	width:auto;
	height: 20px!important;
	line-height: 20px !important;
	margin-top: 6px!important;
	border-top: 0!important;
	margin:0 10px;
	color:#bababa!important;
	border-right: 1px solid #bababa;
	padding-right: 25px;
}
.nav_dd a:hover{
	color:#fff!important;
}
.nav_dd a:last-child{
	border-right: 0;
}
/* nav end*/

/* banner */
.banner{
	width: 100%;
	text-align: center;
	overflow: hidden;
}
/* .banner img{
	display:block;
} */
/* banner end*/

/* icon_nav */
.icon_nav_c{
	width: 100%;
/* 	height: 190px; */
/* 	background-color: #ebebeb; */
	overflow: hidden;
/* 	border-bottom: 1px solid #dfdfdf; */
	margin-top: 16px;
}
.icon_nav{
	width: 1200px;
	margin:0 auto;
}
.icon_nav_title{
	width: 118px;
	height: 118px;
	background-color: #632781;
}
.icon_nav_title{
	float: left;
	margin-top: 24px;
}
.icon_nav_title:hover{
	opacity: 0.95;
	filter: alpha(opacity=95);
}
.icon_nav_title a h2{
	width: 60px;
	height: 63px;
	line-height: 32px;
	margin:0 auto;
	padding-top: 10px;
	font-size: 30px;
	color:#f1a4f0;
	font-weight: normal;
}
.icon_nav_title a span{
	display: block;
	height: 33px;
	line-height: 33px;
	text-align: center;
	color:#79369a;
	background-color: #4b1865;
	font-size: 18px;
	font-weight: bold;
	margin-top: 12px;
}
.icon_nav_list{
	float: left;
	margin-left: 10px;
	margin-top: 30px;
}
.icon_nav_list ul li{
	float: left;
	width: 70px;
	margin:0 8px;
	text-align: center;
}
.icon_nav_list ul li a span{
	display: block;
	margin-top: 10px;
	font-size: 16px;
	color:#390f4e;
}
.icon_nav_list ul li img{
	border-radius: 5px;
}
.icon_nav_list ul li:hover img{
	-webkit-box-shadow: 0 2px 2px #531272;
	box-shadow: 0 2px 2px #531272;
}

/* main */
.main_c{
	width: 100%;
}
.main{
	width: 1200px;
	margin:0 auto;
/* 	overflow: hidden; */
}

/* common */
.common{
	width: 1200px;
	margin:0 auto;
	margin-top: 10px;
}
.common_title{
	position: relative;
	height: 45px;
	margin-bottom: 15px;
	border-bottom: 2px solid #d6bae4;
}
.common_title h2{
	width: 100px;
	padding-left: 36px;
	padding-bottom: 6px;
	position: absolute;
	left: 0;
	top: 10px;
	border-bottom: 2px solid #8241a3;
	font-size: 22px;
	font-weight: normal;
	color:#632781;
	text-align: center;
}
.common_title a{
	display: inline-block;
	width: 70px;
	height: 26px;
	line-height: 26px;
	position: absolute;
	top: 10px;
	right: 9px;
	text-align: center;
	color:#f1a4f0;
	background-color: #632781;
}
.common_title a:hover{
	opacity: 0.95;
	filter: alpha(opacity=95);
}

/* 22222222222 */
.c_title_new{
	border-bottom: 1px solid #430702;
}
.c_title{
	height: 50px;
}
.c_title a{
	float: right;
	display: inline-block;
	width: 72px;
	height: 29px;
	line-height: 29px;
	background: url(../images/001394_p_14.png) no-repeat center;
	text-align: center;
	color:#c0a275;
	margin-top: 12px;
}
.c_title a:hover{
	color:#f2e2ca;
	opacity: 0.9;
	filter: alpha(opacity=90);
}
.c_title h2{
	width: 200px;
	height: 50px;
	line-height: 37px;
	display: inline-block;
	padding-left: 26px;
	font-size: 18px;
	color:#c0a275;
	background: url(../images/001394_p_11.png) no-repeat left center;
	font-weight: 700;
}
.c_title span{
	display: block;
	font-size: 28px;
	color:#23201d;
	margin-top: -3px;
}
/* common */

/* 优惠 */
.youhui_banner{
	width: 336px;
	float: left;
}
.big_pic{
	width: 323px;
	height: 309px;
	border:2px solid #c4a7d2;
	overflow: hidden;
}
.big_pic img{
	width: 323px;
	height: 309px;
}
.small_pic{
	margin-top: 8px;
}
.small_pic a{
	float: left;
	display: inline-block;
	width: 71px;
	height: 70px;
	border:2px solid #c7abd4;
	margin-right: 9px;
}
.small_pic a img{
	width: 71px;
	height: 70px;
}
.current_small_pic_a{
	border:2px solid #632781!important;
}

.youhui_content{
	float: left;
	width: 651px;
	margin-left: 13px;
}
.youhui_content .common_title h2{
	background: url(../images/0013920_43.png) no-repeat;
}

.youhui_content_c h2{
	width: 100%;
	color:#632781;
	font-size: 20px;
	text-decoration: underline;
	font-weight: normal;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
.youhui_content_c h2:hover{
	color:#9549bb;
}
.youhui_p{
	height: 77px;
	line-height: 25px;
	overflow: hidden;
	margin-top: 11px;
	color:#866e92;
}
.youhui_s{
	margin-top: 18px;
}
.youhui_s span{
	display: inline-block;
	padding:0 9px;
	color:#dd0000;
	font-size: 16px;
	border:1px solid #dd0000;
	margin-right: 5px;
}
.youhui_s i{
	display: inline-block;
	padding:0 9px;
	color:#603774;
	font-size: 16px;
	border:1px solid #603774;
	font-weight: normal;
	text-decoration: line-through;
}
.youhui_content_list{
/* 	height: 152px; */
	background-color: #dec6ea;
	padding:17px 15px;
	margin-top: 23px;
}
.youhui_content_list ul li{
	width: 100%;
	height: 30px;
	line-height: 30px;
}
.youhui_content_list ul li a{
	display: inline-block;
	width: 100%;
	color:#632781;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
.youhui_content_list ul li a:hover{
	text-decoration: underline;
}

/* 优惠 end*/

/* 专家团队 */
.zhuanjia .common_title h2{
	background: url(../images/0013920_43.png) no-repeat left -121px;
}
.zhuanjia_list ul li{
	float: left;
	width: 241px;
	height: 316px;
	border: 2px solid #d6bae4;
}
.zhuanjia_list ul li:hover{
	border: 2px solid #632781;
}
.zhuanjia_pic img{
	width: 241px;
	height: 184px;
}

.zhuanjia_c{
	padding:11px 8px;
}
.zhuanjia_c h2{
	width: 100%;
	font-size: 16px;
	font-weight: normal;
	color:#390f4e;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
.zhuanjia_c div{
	width: 100%;
	height: 36px;
	overflow: hidden;
	color:#684f74;
	margin-top: 5px;
	margin-bottom: 9px;
}
.zhuanjia_c span{
	display: inline-block;
	width:73px;
	padding-left: 36px;
	height: 35px;
	line-height: 35px;
	background: #632781 url(../images/0001392_time_09.png) no-repeat 9px center;
	border-radius: 5px;
/* 	text-align: center; */
	color:#dec6ea;
	font-size: 16px;
	margin-right: 2px;
}
.zhuanjia_c span:hover{
	opacity: 0.9;
	filter: alpha(opacity=90);
}
.zhuanjia_c strong{
	display: inline-block;
	width:109px;
	height: 35px;
	line-height: 35px;
	border-radius: 5px;
 	text-align: center; 
	color:#dec6ea;
	background-color: #a73998;
	font-size: 16px;
	font-weight: normal;
}
.zhuanjia_c strong:hover{
	opacity: 0.9;
	filter: alpha(opacity=90);
}
/* 专家团队 */

/* 特色技术 */
.tese .common_title h2{
	background: url(../images/0013920_43.png) no-repeat left -240px;
}
.tese_content_p{
	width: 730px;
	height: 210px;
	line-height: 26px;
	overflow: hidden;
	color:#612d7b;
}
.tese_content_pic img{
	width: 237px;
	height: 214px;
}
/* 特色技术end */

/* 案例展示 */
.anli .common_title h2{
	background: url(../images/0013920_43.png) no-repeat left -356px;
}

.anli_content ul li{
	width: 213px;
	height: 161px;
	float: left;
	overflow: hidden;
	position: relative;
}
.anli_zz{
	width: 81%;
	height: 80%;
	padding:10%;
	position: absolute;
	top: 100%;
	left: 0;
	background:url(../images/nav_li_bg_07.png);
	overflow: hidden;
	opacity: 0;
	filter: alpha(opacity=0);
}
.anli_zz a{
	width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
}
.anli_zz span{
	display: block;
	color:#cfb4db;
	margin-bottom: 10px;
}

/* 案例展示 end*/

/* 媒体报道 */
.meiti{
	width: 476px;
	float: left;
}
.meiti .common_title h2{
	background: url(../images/0013920_43.png) no-repeat left -473px;
}
.youhui_p_new{
	height: 50px;
	padding-bottom: 15px;
	border-bottom: 1px solid #c6b3d0;
}
.youhui_p_new p{
	height: 50px;
	overflow: hidden;
}
.meiti_list{
	margin-top: 10px;
}
.meiti_list ul li{
	width: 100%;
	height: 27px;
	line-height: 27px;
}
.meiti_list ul li a {
	display: inline-block;
	width: 100%;
	color: #632781;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
.meiti_list ul li a:hover{
	text-decoration: underline;
}
/* 媒体报道 end*/
/* 科室简介 */
.keshi{
	width: 486px;
	float: right;
}
.keshi .common_title h2{
	background: url(../images/0013920_43.png) no-repeat left -590px;
}
.keshi_content{
	height: 210px;
	line-height: 26px;
	overflow: hidden;
	color:#612d7b;
}
/* 科室简介 end*/

/* 医院环境 */
.huanjing{
	width: 632px;
	padding:6px;
	float: left;
	border:1px solid #a869c7;
}
.huanjing .common_title h2{
	background: url(../images/0013920_43.png) no-repeat left -706px;
}

.huanjing_content{
	padding:0 10px;
}
.huanjing_content_pic img{
	width: 295px;
	height: 221px;
	margin-right: 8px;
}
.huanjing_content_pic img:hover{
	opacity: 0.9;
	filter: alpha(opacity=90);
}
.huanjing_content_p h2{
	font-size: 18px;
	font-weight: normal;
	color:#632781;
	margin-top: 10px;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
.huanjing_content_p span{
	display: inline-block;
	width: 100%;
	color:#632781;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
.huanjing_content_p strong{
	display: inline-block;
	width: 95px;
	height: 26px;
	line-height: 26px;
	color:#f1a4f0;
	text-align: center;
	background-color: #632781;
	font-weight: normal;
	margin-top: 15px;
	margin-bottom: 15px;
}
.huanjing_content_p strong:hover{
	opacity: 0.95;
	filter: alpha(opacity=95);
}
/* 医院环境 end*/

/* 荣誉资质 */
.rongyu{
	width: 313px;
	padding:0 10px;
	padding-top: 6px;
	padding-bottom: 10px;
	float: right;
	border:1px solid #a869c7;
}
.rongyu_content_pic a img:hover{
	opacity: 0.9;
	filter: alpha(opacity=90);
}
/* 荣誉资质 end*/

/* 友情链接 */
.links{
	color:#4e0802;
	width: 1200px;
	font-size: 16px;
	border-top: 1px solid #4e0802;
	border-bottom: 1px solid #4e0802;
}
.links div{
	width: 1100px;
	float: right;
	margin-top: 10px;
}
.links span{
	display: inline-block;
	width: 45px;
	height: 47px;
	padding:0 10px;
	margin:10px 0;
	text-align: center;
	color:#4e0802;
	font-size: 18px;
	font-weight: bold;
	border-right: 1px solid #4e0802;
}
.links a{
	display: inline-block;
	margin-right: 15px;
	color:#4e0802;
	font-size:14px;
	margin-bottom: 3px;
}
.links a:hover{
	color:#a62c22;
	text-decoration: underline;
}
/* 友情链接 end*/

.bottom_c{
	width: 100%;
	background-color: #000000;
	padding:40px 0;
}
.bottom_nav{
	width: 1200px;
	margin:0 auto;
}

.bottom_content{
	width: 644px;
	float: left;
	padding:3px 0;
	border-right: 1px solid #171717;
}
.bottom_content ul li{
	float: left;
	width: 115px;
	color:#676767;
	margin-right: 45px;
}
.bottom_content ul li h2{
	padding:10px 0;
	padding-left: 40px;
	font-size: 16px;
}
.gy{
	background: url(../images/0013920_45.png) no-repeat left -198px;
}
.zx{
	background: url(../images/0013920_45.png) no-repeat left -329px;
}
.xg{
	background: url(../images/0013920_45.png) no-repeat left -456px;
}
.jg{
	background: url(../images/0013920_45.png) no-repeat left -584px;
}
.bottom_content ul li a{
	color:#676767;
	display: block;
	padding-left: 40px;
	margin-bottom: 13px;
}
.bottom_content ul li a:hover{
	color:#9a9a9a;
}

.QR{
	width: 330px;
	float: right;
	margin-top: 10px;
}
.QR div{
	float: left;
	margin-left: 15px;
	margin-top: 40px;
}
.QR div span{
	display: block;
}
.QR img{
	float: left;
	margin-left: 25px;
}


.footer_c{
	width: 100%;
	background: url(../images/33.jpg);
	padding-bottom: 33px;
}
.bb_wenlu{
	height: 10px;
	background: url(../images/bbb_bg_07.jpg);
}
.footer{
	width: 1200px;
	margin:0 auto;
	text-align: center;
}
.f_pic{
	width: 257px;
	height: 114px;
	text-align: right;
	float: left;
}
.f_pic img{
	margin-top: 37px;
}
.f_content{
	line-height: 27px;
	color:#b8986d;
	margin-top: 25px;
	overflow: hidden;
	font-size: 12px;
	text-align: center;
	font-family: "宋体";
}
.f_content a{
	color:#b8986d;
}
.f_content a:hover{
	color:#f7d3a3;
	text-decoration:none;
}

.side_nav{
	position: fixed;
	top: 50%;
	right: 0;
  	width: 60px;
}
.side_nav ul li{
	position: relative;
	width: 60px;
	height: 60px;
  	float: right; 
  	margin-bottom: 1px;
  	/* border-bottom: 1px solid #fff; */
}
.side_nav ul li a{
	display:inline-block;
	height: 60px;
	position: absolute;
	top: 0;
	left: 0;
/* 	border-bottom: 1px solid #fff; */
}
/* .side_nav ul li:last-child,.side_nav ul li:last-child a{
	border-bottom: 0;
} */
.current_side_n{
	width: 140px!important;
}
.current_side_n a{
	width: 140px!important;
}
/* .current_side_n span{

} */
.side_nav ul li span{
/*  	display:block; */
width: 164px;
height: 164px;
  	float: left;
	color:#fff;
	line-height: 60px;
	font-size: 16px;
 	margin-left: 60px;
 	cursor: pointer;
}
.side_nav_3 a{
	width: 60px;
}
.side_nav_3 a span{
	width: 148px;
	height: 148px;
	position: absolute;
	right: 60px;
	bottom: 0;
	margin-left: 0!important;
 	display: none; 
}

.tel a{
	background: #660c04 url(../images/0013920_47.png) no-repeat 15px 15px;
}
.QQ a{
	background: #660c04 url(../images/0013920_47.png) no-repeat 15px -96px;
}
.sub_QR a{
	background: #660c04 url(../images/0013920_47.png) no-repeat 15px -207px;
}
.back_top a{
	background: #660c04 url(../images/0013920_47.png) no-repeat 15px -317px;
}


/* ------------------------------------------index end----------------------------------- */

/* ------------------------------------------subpage------------------------------------- */

/* 公共 */
.sub_common{
	margin-bottom: 22px;
}
.sub_common_padding{
/* 	padding:0 15px; */
/* 	padding-bottom: 7px; */
	background-color: #fff;
	color:#515d6b;
	font-family: "宋体";
	font-size: 12px;
}
.sub_common_padding a{
	color:#390f4e;
}
.sub_common_title{
	width: 100%;
	height: 63px;
	line-height: 63px;
	background-color: #632781
}
.sub_common_title h2{
	font-size: 22px;
	text-align: center;
	font-weight: normal;
	color:#efe6f3;
	background: url(../images/sub_common_title_bg_03.png) no-repeat center center;
}

.content_com_title{
	position: relative;
/* 	height: 45px; */
	margin-bottom: 15px;
	border-bottom: 2px solid #430702;
}
.content_com_title h2{
	display: inline-block;
	width: 194px;
	height: 49px;
	line-height: 40px;
	padding-left: 25px;
	/* position: absolute;
	left: 0;
	top: 10px; */
/* 	border-bottom: 2px solid #8241a3; */
	font-size: 18px;
	color:#c0a275;
	text-align: left;
	background: url(../images/001394_p_11.png) no-repeat 0 bottom;
	padding-bottom: 2px;
}
.bread{
	color:#430702;
	position: absolute;
	top: 19px;
	right: 2px;
}
.bread a{
	display: inline-block;
	color:#430702;
/* 	height: 26px;
line-height: 26px; */
}



/* 左侧 */
.sp_left{
	width: 225px;
	float: left;
	margin-top: 15px;
}
/* left_nav */
.sub_nav_list{
	overflow: hidden;
}
.sub_nav_list ul li{
	width: 195px;
	height: 35px;
	line-height: 35px;
	margin-bottom: 9px;
	overflow: hidden;
}
.sub_nav_list ul li a{
	display: block;
	height: 33px;
	padding-left: 40px;
	border-radius: 20px;
	border:1px solid #7e5195;
}
.sub_nav_list ul li a:hover{
	background-color: #cd9ae6;
	border:1px solid #cd9ae6;

}
.current_snl a{
	color:#d6bae4!important;
	border:1px solid #632781!important;
	background-color: #632781!important;
}
/* left_nav */

/* 优惠模块 */
.syl_pic img{
	width: 240px;
	height: 138px;
}
.syl_list{
	padding:0 13px;
	padding-top: 2px;
	padding-bottom: 20px;
	background-color: #f0e6d7;
	border:1px solid #e2dace;
	border-top: 0;
}
.syl_list ul li{
	width: 100%;
	height: 25px;
	line-height: 25px;
/* 	margin-bottom: 5px; */
	border-bottom: 1px dashed #570903;
	padding: 9px 0;
}
.syl_list ul li a{
	display: block;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	color:#430702;
	font-family: "微软雅黑";
	font-size: 14px;
}
.syl_list ul li a:hover{
	text-decoration: underline;
}
/* 优惠模块 end*/

/* 左侧联系我们 */
.sub_content_list{
	line-height: 27px;
	background: url(../images/11111_07.jpg);
	text-align: left;
	padding-bottom: 15px;
}
.sub_content_list span{
	display: block;
	color:#c0a275;
	font-size: 28px;
	font-family: "Impact";
}
.contact_subpage{
	color:#c0a275;
	font-size: 16px;
	padding:0 20px;
	margin-top: 5px;
	font-family: "微软雅黑";
}
.wenli_new{
	height: 10px;
	background: url(../images/wdwdwdwdwdwdwdw_03.jpg) center top;
}
/* 左侧联系我们 end*/
/* 左侧  end*/

/* 右侧内容 */
.sp_content{
	width: 958px;
	float: right;
	margin-top: 15px;
}
.content{
	min-height: 672px;
	line-height: 28px;
	_height:expression(this.scrollHeight < 672 ? "672px" : "auto");
}

/* ------------------------------------------subpage end------------------------------------- */


.select{
	float:left;
	width:92px;
	height: 32px;
	line-height: 32px;
	border:0;
	background: #fff!important;
	border:1px solid #d4d4d4;
	margin-right: 5px;
/* background:url(../images/select.jpg) right center no-repeat #000; */
}
select{font-family: "微软雅黑";}
.select select{
	width: 96%;
	padding:0 2%;
}


/* 产品导航 */
.c_title_nav{
	text-align: center;
	margin-top: 10px;
}
.c_title_nav a{
	display: inline-block;
	height: 32px;
	line-height: 32px;
	padding:0 7px;
	color:#2f2f2f;
	background-color: #d7d7d7;
	border-radius: 4px;
	margin:0 4px;
}
.c_title_nav a:hover{
	color:#fff;
	background-color: #23201d;
}

.pro_cc_c{
	width: 1200px;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 20px;
}

.pro_cc_title{
    width:1200px;
	height: 47px;
}
.pro_cc_title h2{
	color:#c0a275;
	padding-left: 23px;
	float: left;
	font-size: 18px;
}
.pro_cc_title a{
	float: right;
	color:#c0a275;
	margin-right: 18px;
}
.pro_cc_title a:hover{
	color:#f5deba;
}

.picScroll-left .bd .tempWrap{
	margin:40px;
}
.picScroll-left{ width:1200px; position:relative;}
.picScroll-left .hd{
	width: 100%; 
/* 	height:30px;  */
	position: absolute;
	top: 47px;
	left: 0;
}
.picScroll-left .hd .prev,.picScroll-left .hd .next{ 
	display:block;  
	width:27px; 
	height:55px;
	float: left; 
	cursor:pointer; 
	background: url(../images/next_pro_03.png) no-repeat left center;
/* 	margin:0 10px; */
}
/* .picScroll-left .hd a:hover{
	background-color: #ea7724
} */
.picScroll-left .hd .next{ background-position: right center;float: right; }
.picScroll-left .hd .prevStop{ background-position:-60px 0; }
.picScroll-left .hd .nextStop{ background-position:-60px -50px; }
.picScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1;}
.picScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("images/icoCircle.gif") 0 -9px no-repeat; }
.picScroll-left .hd ul li.on{ background-position:0 0; }
.picScroll-left .bd{ /* padding:10px;   */margin-top: 20px;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1;}
.picScroll-left .bd ul li{ margin-right: 20px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-left .bd ul li .pic{ text-align:center;-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s; }
.picScroll-left .bd ul li .pic img{ 
	width:170px; 
	height:202px; 
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.picScroll-left .bd ul li .title{ 
	height: 29px;
	line-height:29px;  
	background-color: #ba1e12;
	color:#fff;
	text-align: center;
}
.picScroll-left .bd ul li .pic img:hover{
	opacity: 0.9;
	filter: alpha(opacity=90);
}
.picScroll-left .bd ul li .pic:hover{
	-webkit-box-shadow: 0 2px 4px #666;
	box-shadow: 0 2px 4px #666;
}
.picScroll-left .bd ul li .title a{
	color:#fff;
}
.about_us_aa{
	height: 371px;
	background: url(../images/0013991_28.jpg) no-repeat center center;
}
.about_us_aa_cc{
	width: 1200px;
	margin:0 auto;
	overflow: hidden;
	text-align: center;
}
.au_logo{
	text-align: center;
	margin-top: 40px;
}
.au_logo img{
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.au_logo img:hover {
	-webkit-transform: rotateZ(360deg);
	-ms-transform: rotateZ(360deg);
	-o-transform: rotateZ(360deg);
	transform: rotateZ(360deg);
}
.au_c{
	width: 720px;
	text-align: center;
	color:#fff;
	margin-top: 25px;
	margin-left: 140px;
	overflow: hidden;
	line-height: 28px;
}

.more_btn{
	display: inline-block;
	width: 120px;
	height: 32px;
	background-color: #fff;
	color:#23201d;
	border-radius: 15px;
	text-align: center;
	line-height: 32px;
	margin-top: 25px;
	-webkit-box-shadow: 0 3px 3px #23201d;
	box-shadow: 0 3px 3px #23201d;
}
.more_btn:hover{
	color:#fff;
	background-color: #ea7724;
}

.case_title_index{
	text-align: center;
	margin:33px 0;
}
.case_title_index h2{
	color:#23201d;
	font-size: 24px;
	font-weight: normal;
}
.case_title_index span{
	color:#ea7724;
	font-size: 28px;
}
.case_index_c{
	width: 1200px;
	margin:0 auto;
}
.case_show{
	margin-bottom: 43px;
}
.case_show div img{
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.case_show div:hover img{
	-webkit-box-shadow: 0 4px 4px #666;
	box-shadow: 0 4px 4px #666;
	opacity: 0.9;
	filter: alpha(opacity=90);
}
.case_more{
	width: 187px;
	height: 144px;
	background: #ea7724 url(../images/001394_14.jpg) no-repeat 27px 19px;
	padding:19px 27px;
	margin-bottom: 4px;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.case_more:hover{
	-webkit-box-shadow: 0 4px 4px #666;
	box-shadow: 0 4px 4px #666;
}
.case_more span{
	display: block;
	font-size: 20px;
	color:#fff;
	font-weight: bold;
	margin-top: 64px;
}
.case_more a{
	display: inline-block;
	width: 109px;
	height: 36px;
	line-height: 36px;
	color:#fff;
	border: 1px solid #fff;
	text-align: center;
	border-radius: 5px;
	margin-top: 15px;
}
.case_more a:hover{
	background-color: #fff;
	color:#ea7724;
	font-weight: bold;
}
.bg_pic {
	margin-right: 4px;
	margin-left: 10px;
}
.right_pic{
	margin-right: 10px;
}
.news_index{
/* 	background-color: #ebebeb;
height: 234px;
border-bottom: 1px solid #d9d9d9; */
	/* padding:40px 0; */
}
.news_index_cc{
	width: 1200px;
	margin:0 auto;
}
.cc_common_title{
	height: 43px;
	line-height: 43px;
	position: relative;
	background: url(../images/11111_07.jpg);
	padding:0 10px;
	border-bottom: 1px solid #000;
}
.cc_common_title h2{
	color:#c0a275;
	font-size: 18px;
}
.cc_common_title span{
	display: inline-block;
	color:#23201d;
	font-size: 26px;
	margin-top: -3px;
}
.cc_common_title a{
	position: absolute;
	right: 10px;
	bottom: 0;
	display: inline-block;
/* 	background-color: #23201d; */
	color:#c0a275;
}
.l_news_content{
	width: 475px;
}
.left_pic a img{
	width: 177px;
	height: 133px;
	border:1px solid #e2dace;
}
.nic_t{
	margin:0 7px;
	margin-top: 15px;
}
.right_c{
	width: 269px;
	margin-left: 13px;
}
.right_c h2{
	font-size: 16px;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	color:#580903;
	margin-top: 3px;
}
.right_c h2:hover{
	color:#881f17;
	text-decoration: underline;
}
.right_c span{
	display: inline-block;
	height: 87px;
	line-height: 21px;
	overflow: hidden;
	margin-top: 5px;
	font-size: 14px;
	color:#9b5852;
}

.right_c_w{
	width: 100%;
	margin-left: 0;
	border-bottom: 1px dashed #8f003d;
	padding-bottom: 12px;
}
.right_c_w span{
	height: 62px;
}

.r_news_content{
	width: 479px;
}

.news_num_list{
	margin-top: 15px;
}
.news_num_list ul li{
	margin-bottom: 10px;
}
.num_i{
	width: 41px;
	height: 134px;
	line-height: 134px;
	background-color: #4c0802;
	text-align: center;
	color:#c0a275;
	font-size: 27px;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.nnl_content{
	width: 393px;
	height: 100px;
	border:1px solid #e2dace;
	border-left: 0;
	background-color: #f0e6d7;
	padding:16px 22px;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.nnl_content:hover{
	background-color: #eedfc8
}
.news_num_list ul li:hover .num_i{
	background-color: #83150b;
	color:#f9ce8f;
}
.nnl_content a h3{
	color:#580903;
}
.nnl_content a h3:hover{
	color:#881f17;
	text-decoration: underline;
}
.nnl_content div{
	color:#9b5852;
	height: 37px;
	overflow: hidden;
	margin-top: 11px;
}
.nnl_content span{
	display: block;
	padding-top: 8px;
	color:#570903;
	margin-top: 14px;
	border-top: 1px dashed #8f003d;
}

.news_all{
	margin:0 7px;
	margin-top: 9px;
}
.news_all ul li{
	color:#430702;
	padding:4px 0;
	background: url(../images/fffff_03.png) no-repeat left 13px;
	border-bottom: 1px dashed #8f003d;
}
.news_all ul li a{
	display: inline-block;
	width: 95%;
	color:#430702;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	margin-left: 10px;
}
.news_all ul li a:hover{
	color:#a62c22;
}
.news_all ul li span{
	float: right;
	font-family: "宋体";
}

/* 本例子css */
.slideBox{ width:189px; height:150px; overflow:hidden; position:relative; border:3px solid #d2d2d2; margin-top: 24px; }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:0; bottom:0; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{color:#b1b1b1; font-size: 12px; float:left; margin-right:2px;  width:16px; height:16px; line-height:16px; text-align:center; background-color: rgba(0,0,0,0.6); cursor:pointer; }
.slideBox .hd ul li.on{ background:#ea6415; color:#fff; width: 26px;}
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:189px; height:150px; display:block;  }

.news_all_new2{
	margin-top: 4px;
}
.news_all_new{
	margin-left: 18px;
}

.bb_nav{
	border-top: 1px solid #040403;
	border-bottom: 1px solid #040403;
	height: 47px;
	position: relative;
	background: url(../images/11111_07.jpg);
}
.bb_nav_c{
	width: 868px;
	margin:0 auto;
}
.bb_nav ul li{
	width: 86px;
	float: left;
	text-align: center;
}
.bb_nav ul li a{
	display: inline-block;
	width: 80px;
	font-size:14px;
	height: 28px;
	line-height: 28px;
	color:#c0a275;
	margin-top: 9px;
	border-radius: 4px;
}
.bb_nav ul li a:hover{
    color:#dfccb0;
	text-decoration: none;
}
.bb_nav_c span{
	display: inline-block;
	width: 42px;
	height: 21px;
	background: url(../images/0013942_22.png) no-repeat center center;
	position: absolute;
	left: 50%;
	margin-left: -21px;
	bottom: -21px
}

.about_text{
	height: 245px;
	line-height: 22px;
	margin-top: 15px;
	color:#4e0802;
	font-size: 16px;
	overflow: hidden;
	text-align: justify;
	padding:0 7px;
}


.xml_map{
	margin-top: 38px;
	margin-bottom: 15px;
	height: 34px;
	line-height: 34px;
	background: url(../images/00139434_29.jpg) no-repeat left center;
}
.xml_map a{
	color:#a7a7a7;
	font-family: "宋体";
	font-size: 12px;
	padding-left: 46px;
}
.top_contact{
	float: right;
	margin-top: 13px;
}
.top_contact h2{
	color:#ffffff;
	font-size: 22px;
	background: url(../images/001399_03.jpg) no-repeat right center;
	padding-right: 33px;
	text-align: right;
}
.top_contact span{
	display: inline-block;
	font-size: 28px;
	color:#ea7724;
	font-weight: bold;
}

/* 本例子css */
.txtScroll-left{ width:1200px;padding-bottom: 10px;border-bottom: 1px solid #430702;  position:relative;}
.txtScroll-left .hd{ width: 53%; overflow:hidden; padding:0 10px; position: absolute;top: 5px;left: 50%;margin-left: -26.5%;	}
.txtScroll-left .hd .prev,.txtScroll-left .hd .next{ display:block;  width:9px; height:13px; float:left; overflow:hidden; cursor:pointer; background:url("../images/001394_p_19.png") no-repeat;}
.txtScroll-left .hd .next{ background-position:-124px 0; float: right; }
.txtScroll-left .hd .prevStop{ background-position:-60px 0; }
.txtScroll-left .hd .nextStop{ background-position:-60px -50px; }
.txtScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px;  }
.txtScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; }
.txtScroll-left .hd ul li.on{ background-position:0 0; }
.txtScroll-left .bd{ width:502px; overflow:hidden;  margin-left: 261px;margin-top: 10px;}
.txtScroll-left .bd ul{ overflow:hidden; zoom:1; }
.txtScroll-left .bd ul li{ width: 100px; text-align: center;  float:left; height:24px; line-height:24px; _display:inline;}
.txtScroll-left .bd ul li a{color:#a9010c; font-weight: bold;}
.txtScroll-left .bd ul li span{ color:#999;  }

.txtScroll-left .bd ul li a:hover{
	color:#d9313c;
}

.pro_list{
	width: 1016px;
	margin-top: 13px;
}
.pro_list ul li{
	float: left;
	width: 234px;
	height: 317px;
	padding:5px;
	background: url(../images/11111_07.jpg);
	margin-right: 8px;
	margin-bottom: 27px;
}
.pro_list ul li a{
	color:#c0a275;
}
.pro_list ul li a h3{
	font-weight: normal;
	font-size: 16px;
	margin-top: 10px;
	padding:0 10px;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
.pro_list ul li a h3:hover{
	color:#fadcaf;
	text-decoration: underline;
}
.pro_list ul li a span{
	display: inline-block;
	margin-top: 10px;
	line-height: 20px;
	padding:0 10px;
	height: 80px;
	overflow: hidden;
}
.pro_list ul li a img{
	width: 234px;
	height: 176px;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}


.share_i{
	width: 100%;
	text-align: center;
	margin-top: 34px;
	color:#b8986d;
}
.jiathis_style{
	display: inline-block;
}

.left_map{
	overflow: hidden;
	border-bottom: 1px solid #000;
}
.left_map img{
	display: block;
}

.mF_YSlider .pic li,.mF_YSlider .rePic li{position:absolute;top:0;left:0;display:none;}
.mF_YSlider .txt li{position:absolute;z-index:2;bottom:0;width:100%;height:36px;line-height:36px;display:none;}/*默认标题高度*/
.mF_YSlider .txt li a{display:block;position:relative;z-index:1;color:#fff;padding-left:16px;font-size:14px;font-weight:bold;text-decoration:none;}/*标题样式*/
.mF_YSlider .txt li b{display:block;width:100%;height:100%;position:absolute;top:0;left:0;background:#000;filter:alpha(opacity=40);opacity:0.4;}
.mF_YSlider .num{position:absolute;z-index:3;bottom:8px;right:2px;}
.mF_YSlider .num li{position:relative;float:left;width:20px;height:20px;overflow:hidden;text-align:center;margin-right:4px;cursor:pointer;}
.mF_YSlider .num li a,.mF_YSlider .num li b{display:block;width:18px;height:18px;border:1px solid #dedede;line-height:18px;position:absolute;z-index:2;top:0;left:0;color:#333; text-decoration:none;}/*按钮样式*/
.mF_YSlider .num li b{z-index:1;background:#fff;filter:alpha(opacity=60);opacity:0.6;}
.mF_YSlider .num li.current a,.mF_YSlider .num li.hover a{border-color:#E63003;color:#fff;background:#F66E08;-webkit-transition:all 0.4s;-moz-transition:all 0.4s;-o-transition:all 0.4s;}/*当前/悬停按钮*/

#hm_box1{ width:1200px; margin:20px auto 0; overflow:hidden; }
#hm_box1 .lfa{ float:left; width:680px; overflow:hidden; }
#myFocus{ width:680px; height:348px; }
#hm_box1 .rfa{ float:right; width:500px; overflow:hidden; }
#hm_box1 .rfa #hm_jtdt{ width:500px; overflow:hidden; }
#hm_box1 .rfa #hm_jtdt .bt{ background:url(../images/bt.jpg) no-repeat left top; height:50px; line-height:50px; }
.ggbt a,.ggbt a:hover{ color:#776d52; text-decoration:none; float:right; }
#hm_box1 .rfa #hm_jtdt ul li{ height:36px; line-height:36px; background:url(../images/xx.jpg) repeat-x bottom; overflow:hidden; }
#hm_box1 .rfa #hm_jtdt ul li .lf{ background:url(../images/hg.jpg) no-repeat left center; padding-left:16px; width:400px; white-space:nowrap; overflow:hidden; }
#hm_box1 .rfa #hm_jtdt ul li a{ font-size:14px; text-decoration:none; }
#hm_box1 .rfa #hm_jtdt ul li a.new{ background:url(../images/new.jpg) no-repeat right center; padding-right:32px;}

#hm_box2{ width:1200px; margin:15px auto 0; overflow:hidden; }
#hm_box2 #hm_jcj{ float:left; width:680px; overflow:hidden; }
#hm_box2 #hm_jcj .bt{ height:48px; line-height:48px; background:url(../images/bt2.jpg) no-repeat left top; }
#hm_box2 #hm_jcj ul{ width:680px; padding:15px 0px 0px 0px; overflow:hidden; }
#hm_box2 #hm_jcj ul li{ float:left; width:205px; padding:0px 20px 0px 0px; overflow:hidden; }
#hm_box2 #hm_jcj ul li.nopd{ padding:0; }
#hm_box2 #hm_jcj ul li img{ width:205px; height:248px; }
#hm_box2 #hm_jcj ul li a.text{ height:30px; line-height:30px; text-align:center; white-space:nowrap; display:block; overflow:hidden; color:#fff; font-size:14px; background:#ba1e12; margin-top:1px; text-decoration:none; }
#hm_box2 #hm_zxst{ float:right; width:500px; overflow:hidden; }
#hm_box2 #hm_zxst .bt{ height:48px; line-height:48px; background:url(../images/bt3.jpg) no-repeat left top; }
#hm_box2 #hm_zxst .nr{ width:500px; height:284px; margin-top:14px; margin-left:25px; overflow:hidden; }

#hm_box4{ width:1200px; margin:0px auto; overflow:hidden; }
#hm_box4 #jtjs{ float:left; width:680px; overflow:hidden; }
#hm_box4 #jtjs .bt{ background:url(../images/bt4.jpg) no-repeat left top; height:48px; line-height:48px; }
#hm_box4 #jtjs .nrbox{ width:680px; overflow:hidden; }
#hm_box4 #jtjs .nrbox .title{ height:30px; line-height:30px; padding:12px 0px 14px 0px; }
#hm_box4 #jtjs .nrbox .title a{ display:block; width:117px; height:30px; line-height:30px; text-align:center; text-decoration:none; font-size:14px; font-family:"微软雅黑"; color:#ba1e12; float:left; background:url(../images/ttbg.jpg) no-repeat left top; margin-right:10px; }
#hm_box4 #jtjs .nrbox .nr{ background:url(../images/nrbg.jpg) no-repeat left top; padding:17px 18px; width:644px; text-align:justify; font-size:14px; line-height:22px; text-indent:30px; height:193px; overflow:hidden; }
#hm_box4 #jtjs .nrbox .nr img{ float:left; width:260px; height:168px; margin-right:20px; }
#hm_box4 #hm_lxwm{ float:right; width:500px; overflow:hidden; }
#hm_box4 #hm_lxwm .bt{ background:url(../images/bt5.jpg) no-repeat left top; height:48px; line-height:48px; width:500px; }
#hm_box4 #hm_lxwm .nr{ background:url(../images/lxbg.jpg) no-repeat left top; width:500px; height:253px; padding-top:72px; padding-left:40px; font-size:14px; line-height:30px; overflow:hidden; }


/*新闻列表页*/
.news3 {padding: 25px 15px; line-height: 27px;}
.news3 ul li{ background: url(../images/ico.jpg) left no-repeat; border-bottom:#E2E2E2 1px solid; list-style: none; height:30px; line-height: 30px;}
.news3 ul li a{color: #4B4B4B; font-size:14px; padding-left: 15px;}
.news3 ul li a:hover{ font-size:14px;color: #ff0000;text-decoration: underline;}
.news3 ul li span{float: right;font-family: Arial, Helvetica, sans-serif; font-size:12px; margin:0; padding:0; color:#999999;}

.newspage{clear: both;text-align: center;height: 30px;margin: 20px 0;font-family: "微软雅黑";}
.newspage strong{font-size: 14px;color:#fff;padding: 0px 5px; background: #841b22;border: 1px solid #dddddd;}
.newspage a{font-size: 14px;color: #666;background: #faf2e5;padding: 0px 5px;border: 1px solid #dddddd}
.newspage a:hover{font-size: 14px;color: #fff;background: #b4363e;padding: 0px 5px;border: 1px solid #dddddd}

/*产品列表页*/
.cp_main{padding:40px 25px;}
.cp_main ul li{float: left;margin:10px 30px; text-align:center;}
.cp_main ul li img{border:#ccc 1px solid;width:240px;height:320px;padding:2px;overflow:hidden;}
.cp_title a{display: block; text-align:center;height:35px;line-height:35px; background:url(../images/box_bg.jpg) no-repeat top center; font-size:14px}

/*--------列表分页*/
.listpage {padding-right: 3px; padding-left: 3px; padding-bottom: 3px; margin: 3px; padding-top: 3px; text-align: center}
.listpage a {border-right: #eee 1px solid; padding-right: 5px; border-top: #eee 1px solid; padding-left: 5px; padding-bottom: 2px; margin: 2px; border-left: #eee 1px solid; color: #333333; padding-top: 2px; border-bottom: #eee 1px solid; text-decoration: none
}
.listpage a:hover {border-right: #999 1px solid; border-top: #999 1px solid; border-left: #999 1px solid; color: #666; border-bottom: #999 1px solid}
.listpage a:active {border-right: #999 1px solid; border-top: #999 1px solid; border-left: #999 1px solid; color: #666; border-bottom: #999 1px solid}
.listpage .current {border-right: #333333 1px solid; padding-right: 5px; border-top: #333333 1px solid; padding-left: 5px; font-weight: bold; padding-bottom: 2px; margin: 2px; border-left: #333333 1px solid; color: #fff; padding-top: 2px; border-bottom: #333333 1px solid; background-color: #333333}
.listpage .disabled {border-right: #eee 1px solid; padding-right: 5px; border-top: #eee 1px solid; padding-left: 5px; padding-bottom: 2px; margin: 2px; border-left: #eee 1px solid; color: #ddd; padding-top: 2px; border-bottom: #eee 1px solid}

/*------内容显示ʾ*/
.ma_ri_cont1{ line-height:24px; margin-top:10px; margin-left:10px; width:100%; min-height:200px; height:auto; float:left;}
.view_navigation { height:22px; padding:5px;}
.view_title { text-align:center; font-size:16px; color:#333; padding:10px; font-weight:bold;}
.view_info { text-align:center; height:30px;}
.view_content img{max-width:700px;myimg:expression(onload=function(){this.style.width=(this.offsetWidth > 700)?"700px":"auto"});}
.view_page { text-align:center;}
.view_action { text-align:right; height:30px; color:#333333;}

.entrynext{font-size: 12px;font-family: "微软雅黑";line-height: 30px;padding-left: 10px; text-align:left; border-top:#ccc 1px solid;}
.entrynext a:hover{text-decoration: underline;}

/*-------------------------栏目页底部*/
.lmfooter{ width:100%; height:54px; background:url(../images/lm_d.jpg) repeat-x;}

/*留言*/
/*------搜索显示*/
.search_tips { height:22px; padding:5px; font-size:14px; font-weight:bold;}
.search_rkey { height:22px; padding:5px; font-size:14px;}
.search_list dl{display:block;width:96%;margin:12px auto 0px;padding-bottom:8px; background:url(../images/02.png) no-repeat; padding-left:20px;}
.search_list dl dt a{line-height:27px;font-size:14px;letter-spacing:1px;}
.search_list dl dd p{line-height:19px;color:#444;font-size:14px;margin-left:5px;}
.search_list dl dd span{font-size:12px;line-height:23px;color:#ad823a;}
.search_list dl dd a{color:#777;text-decoration:none}
.search_list dl dd a:hover{color:#F30;}
.search_list dl dd span{margin-right:10px;}
/*---------------内容页:预定*/
.comment {
	border:1px dashed #aaa;
	margin:10px;
	text-align:center;
}
.comment .commenttitle {
	height:35px;
	margin:1px auto;
	border-bottom:1px dashed #B3B3B3;
}
.comment .commenttitle .title4 {
	float:left;
	margin:5px 0px 0px 12px;
	color:#999;
	display:inline;
}
.comment .commenttitle .title4 strong {
	letter-spacing:4px;
	color:#777;
	margin-right:10px;
	font-size:18px;
}
.comment .commentbox {
	width:95%;
	text-align:left;
}
.comment .commentbox dl {
	margin:10px auto 0px;
	border:1px dashed #B3B3B3;
}
.comment .commentbox dl dt {
	background:#F4F9F2;
	line-height:25px;
	text-indent:10px;
	color:#333;
	border-bottom:1px dashed #B3B3B3;
}
.comment .commentbox dl dt span {
	color:#FF0000;
	font-size:14px;
}
.comment .commentbox dl dd {
	padding:10px;
	font-size:14px;
	line-height:35px;
	color:#666;
}
.comment .posttitle {
	height:35px;
	margin:10px auto;
	border-bottom:1px dashed #aaa;
	text-align:left;
}
.comment .posttitle strong {
	letter-spacing:4px;
	color:#777777;
	display:block;
	margin:7px 0px 0px 13px;
	font-size:18px;
}
.comment .postbox {
	width:95%;
	margin:5px auto;
	overflow:hidden;
	text-align:left;
}
.comment .postbox .userbox {
	overflow:hidden;
	margin-top:10px;
}
.comment .postbox .userbox dl {
	}
.comment .postbox .userbox dl dd {
	float:left;
	display:block;
	padding-bottom:2px;
}
.comment .postbox .userbox dl dd input.username,.comment .postbox .userbox dl dd input.password {
	width:100px;
	border:1px dashed #aaa;
	padding:3px 0px 2px 5px;
	margin-right:10px;
	background:#effbf4;
}
.comment .postbox .userbox dl dd.mtop {
	margin:7px 7px 0px 0px;
}
.comment .postbox .txtbox {
	width:100%;
	line-height:40px;
	font-size:14px;
}
.comment .postbox .txtbox textarea {
	border:1px dashed #aaa;
	width:98%;
	height:60px;
	padding:5px;
	background:#effbf4;
}
.comment .postbox .txtbox div {
	padding-top:5px;
	color:#000;
}
.comment .postbox .txtbox input {
	width:40px;
	border:1px dashed #aaa;
	padding:3px 0px 2px 5px;
	margin-right:10px;
	background:#effbf4;
}
.comment .postbox .txtbox img {
	position:static;
	+position:relative;
	vertical-align:middle
}
.comment .postbox .sbut {
	margin:10px;
}
label {
	color:#000;
	font-size:14px;
	color:#777777
}
